🚀 Digital ID portal is now live! Check out the overview to get started.
🚀 Digital ID portal is now live! Check out the overview to get started.
Fetch tasks assigned to a customer during an active journey. If you’re unsure how tasks work, the retrieve tasks guide can help.
curl --request POST \
--url https://eu.platform.go.gbgplc.com/captain/api/journey/task/list \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"instanceId": "PiIuACmx8Q8R7qPnAkLAqBAT"
}
'{
"status": "InProgress",
"instanceId": "<string>",
"tasks": [
{
"taskId": "TkoviRO58Q8R7qPnAkLAqBAT",
"variantId": "age_verification_all_ssn_dob_required"
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.go.gbgplc.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Unique identifier for the journey instance.
"PiIuACmx8Q8R7qPnAkLAqBAT"
Was this page helpful?
curl --request POST \
--url https://eu.platform.go.gbgplc.com/captain/api/journey/task/list \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"instanceId": "PiIuACmx8Q8R7qPnAkLAqBAT"
}
'{
"status": "InProgress",
"instanceId": "<string>",
"tasks": [
{
"taskId": "TkoviRO58Q8R7qPnAkLAqBAT",
"variantId": "age_verification_all_ssn_dob_required"
}
]
}